// Import Contexts
import { JobProvider } from "./ctx/JobContext.jsx";
import { StoreProvider } from "./ctx/StoreContext.jsx";
import { BrowserRouter } from "react-router-dom";
// Import Views
import Views from "./views/Views.jsx";

export default function Dashboard() {
  return (
    <div className="qualiteer">
      <JobProvider>
        <StoreProvider>
          <BrowserRouter>
            <Views />
          </BrowserRouter>
        </StoreProvider>
      </JobProvider>
    </div>
  );
}
